/* Cycles */

.cycle-slideshow img { 					/* some of these styles will be set by the plugin but setting them here helps avoid flash-of-unstyled-content */
	position:absolute;
	top:0;
	left:0;
	width:100%;
	margin:0;
	padding:0;
	display:block;
}
.cycle-slideshow img:first-child { 		/* in case script does not load */
	position:static;
	z-index:100;
}

/* Composite Cycles (mit z.B. Links) auf der Indexseite*/

#index .cycle-slideshow > div {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	padding:0;
}

.composite > div {  }
.composite > div > img { display: block; }

/* Pager */

.cc-pager {
	text-align:center;
	width:100%;
	height:2.5rem;
	z-index:500;
	position: absolute;
	bottom:1rem;
	overflow:hidden;
}
.cc-pager span {
	font-size:3rem;
	width:1.1rem;
	height:1.5rem;
	display:inline-block;
	color:rgba(220,220,220,.95);
}
.cc-pager span.cycle-pager-active {
	color:#606060;
}
.cc-pager > * {
	cursor:pointer;
}

/* Overlay */

.cycle-overlay {						/* Cycles Overlauy */
	position:absolute;
	bottom:0;
	width:100%;
	z-index:600;
	background:linear-gradient(to right, rgba(0,0,0,0.2) 0%,rgba(0,0,0,0) 80%,rgba(0,0,0,0) 100%);
	color:#fff;
	margin-bottom:3rem;
	padding:1.2rem 1.2rem;
}
.overlaytitle {
	font-size:2.5rem;
	text-shadow:none;
	}
.overlaydesc {
	font-size:1.2rem;
	text-shadow:none;
	margin-top:1.2rem;
}
#content a:hover .cycle-overlay {
	text-shadow:none;
	color:#fff;
}


/* prev / next links */

.cycle-prev, .cycle-next {
	position:absolute;
	top:0;
	width:30%;
	opacity:0;
	filter:alpha(opacity=0);
	z-index:800;
	height:100%;
	cursor:pointer;
	transition:all 0.5s ease;
}
.cycle-prev {
	left:0;
	background:url(../files/grafik/plus.png) 50% 50% no-repeat;

}
.cycle-next {
	right:0;
	background:url(../files/grafik/minus.png) 50% 50% no-repeat;

}
.cycle-prev:hover, .cycle-next:hover {
	opacity: .3;
	filter: alpha(opacity=70)
}

@media only screen and ( max-width: 55rem ) {
	.cycle-overlay {
		margin-bottom: 2rem;
		padding:1rem 1rem;
	}
	.overlaytitle {
		font-size: 1.5rem;
	}
	.overlaydesc {
		font-size: 1rem;
		margin-top: .5rem
	}
}
@media only screen and (max-width: 768px) {
	.cycle-slideshow {
		margin-bottom: 1.5rem;
	}
	.cycle-overlay {
		margin-bottom: 1rem;
		padding: .5rem 1rem;
	}
	.overlaytitle {
		font-size: 1rem;
	}
	.overlaydesc {
		font-size: .8rem;
		margin-top: .2rem;
	}
	.cycle-prev, .cycle-next {
		background:none;
	}

}
